STATUS - display current settings of various variables
Syntax:
  STATus [filename]

Description:
  The STATUS command, without the optional filename , displays a full screen of current settings for various variables.

  With the filename , the STATUS command creates a file containing a series of SET commands with the current values of these settings.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible. KEDIT does not support [ filename ] option.

See Also:
  QUERY, EXTRACT, MODIFY

Status:
  Complete

Return to Table of Contents